/* A polyfill for browsers that don't support ligatures. */
/* The script tag referring to this file must be placed before the ending body tag. */

/* To provide support for elements dynamically added, this script adds
   method 'icomoonLiga' to the window object. You can pass element references to this method.
*/
(function () {
    'use strict';
    function supportsProperty(p) {
        var prefixes = ['Webkit', 'Moz', 'O', 'ms'],
            i,
            div = document.createElement('div'),
            ret = p in div.style;
        if (!ret) {
            p = p.charAt(0).toUpperCase() + p.substr(1);
            for (i = 0; i < prefixes.length; i += 1) {
                ret = prefixes[i] + p in div.style;
                if (ret) {
                    break;
                }
            }
        }
        return ret;
    }
    var icons;
    if (!supportsProperty('fontFeatureSettings')) {
        icons = {
            'exclam': '&#x21;',
            'quotedbl': '&#x22;',
            'numbersign': '&#x23;',
            'dollar2': '&#x24;',
            'percent2': '&#x25;',
            'ampersand': '&#x26;',
            'quotesingle': '&#x27;',
            'parenleft': '&#x28;',
            'parenright': '&#x29;',
            'asterisk2': '&#x2a;',
            'plus2': '&#x2b;',
            'comma': '&#x2c;',
            'hyphen': '&#x2d;',
            'period': '&#x2e;',
            'slash': '&#x2f;',
            'colon': '&#x3a;',
            'semicolon': '&#x3b;',
            'equal': '&#x3d;',
            'question2': '&#x3f;',
            'at2': '&#x40;',
            'bracketleft': '&#x5b;',
            'backslash': '&#x5c;',
            'bracketright': '&#x5d;',
            'asciicircum': '&#x5e;',
            'underscore': '&#x5f;',
            'braceleft': '&#x7b;',
            'bar': '&#x7c;',
            'braceright': '&#x7d;',
            'asciitilde': '&#x7e;',
            'periodcentered': '&#xb7;',
            'endash': '&#x2013;',
            'emdash': '&#x2014;',
            'guilsinglleft': '&#x2039;',
            'guillemotleft': '&#x2039;',
            'guilsinglright': '&#x203a;',
            'guillemotright': '&#x203a;',
            'error': '&#xe000;',
            'error_outline': '&#xe001;',
            'warning2': '&#xe002;',
            'report_problem': '&#xe002;',
            'add_alert': '&#xe003;',
            'eye2': '&#xe004;',
            'paper-clip': '&#xe005;',
            'mail2': '&#xe006;',
            'toggle': '&#xe007;',
            'layout': '&#xe008;',
            'link4': '&#xe009;',
            'bell3': '&#xe00a;',
            'lock4': '&#xe00b;',
            'unlock3': '&#xe00c;',
            'ribbon': '&#xe00d;',
            'image3': '&#xe010;',
            'signal2': '&#xe011;',
            'target': '&#xe012;',
            'clipboard2': '&#xe013;',
            'clock': '&#xe014;',
            'watch2': '&#xe015;',
            'air-play': '&#xe016;',
            'camera4': '&#xe017;',
            'video2': '&#xe018;',
            'album': '&#xe019;',
            'disc': '&#xe01a;',
            'av_timer': '&#xe01b;',
            'closed_caption': '&#xe01c;',
            'equalizer': '&#xe01d;',
            'explicit': '&#xe01e;',
            'fast_forward': '&#xe01f;',
            'fast_rewind': '&#xe020;',
            'games': '&#xe021;',
            'gamepad-buttons': '&#xe021;',
            'printer': '&#xe022;',
            'hearing': '&#xe023;',
            'high_quality': '&#xe024;',
            'monitor': '&#xe025;',
            'server3': '&#xe026;',
            'cog2': '&#xe027;',
            'heart3': '&#xe028;',
            'mic': '&#xe029;',
            'mic_none': '&#xe02a;',
            'mic_off': '&#xe02b;',
            'paragraph2': '&#xe02c;',
            'align-justify2': '&#xe02d;',
            'align-left2': '&#xe02e;',
            'library_books': '&#xe02f;',
            'library_music': '&#xe030;',
            'new_releases': '&#xe031;',
            'align-center2': '&#xe032;',
            'not_interested': '&#xe033;',
            'do_not_disturb': '&#xe033;',
            'pause3': '&#xe034;',
            'pause_circle_filled': '&#xe035;',
            'pause_circle_outline': '&#xe036;',
            'play_arrow': '&#xe037;',
            'play_circle_filled': '&#xe038;',
            'play_circle_outline': '&#xe039;',
            'align-right2': '&#xe03a;',
            'playlist_add': '&#xe03b;',
            'queue': '&#xe03c;',
            'library_add': '&#xe03c;',
            'add_to_photos': '&#xe03c;',
            'queue_music': '&#xe03d;',
            'radio': '&#xe03e;',
            'recent_actors': '&#xe03f;',
            'repeat3': '&#xe040;',
            'repeat_one': '&#xe041;',
            'replay': '&#xe042;',
            'shuffle': '&#xe043;',
            'skip_next': '&#xe044;',
            'skip_previous': '&#xe045;',
            'snooze': '&#xe046;',
            'stop3': '&#xe047;',
            'subtitles': '&#xe048;',
            'surround_sound': '&#xe049;',
            'video_library': '&#xe04a;',
            'videocam': '&#xe04b;',
            'videocam_off': '&#xe04c;',
            'volume_down': '&#xe04d;',
            'volume_mute': '&#xe04e;',
            'volume_off': '&#xe04f;',
            'volume_up': '&#xe050;',
            'web2': '&#xe051;',
            'hd': '&#xe052;',
            'sort_by_alpha': '&#xe053;',
            'book3': '&#xe054;',
            'airplay': '&#xe055;',
            'forward_10': '&#xe056;',
            'forward_30': '&#xe057;',
            'forward_5': '&#xe058;',
            'replay_10': '&#xe059;',
            'replay_30': '&#xe05a;',
            'replay_5': '&#xe05b;',
            'add_to_queue': '&#xe05c;',
            'fiber_dvr': '&#xe05d;',
            'fiber_new': '&#xe05e;',
            'playlist_play': '&#xe05f;',
            'art_track': '&#xe060;',
            'fiber_manual_record': '&#xe061;',
            'fiber_smart_record': '&#xe062;',
            'music_video': '&#xe063;',
            'subscriptions': '&#xe064;',
            'playlist_add_check': '&#xe065;',
            'queue_play_next': '&#xe066;',
            'remove_from_queue': '&#xe067;',
            'slow_motion_video': '&#xe068;',
            'web_asset': '&#xe069;',
            'fiber_pin': '&#xe06a;',
            'branding_watermark': '&#xe06b;',
            'call_to_action': '&#xe06c;',
            'featured_play_list': '&#xe06d;',
            'featured_video': '&#xe06e;',
            'note': '&#xe06f;',
            'video_call': '&#xe070;',
            'video_label': '&#xe071;',
            'layers2': '&#xe072;',
            'stack': '&#xe073;',
            'stack-2': '&#xe074;',
            'paper': '&#xe075;',
            'paper-stack': '&#xe076;',
            'search4': '&#xe077;',
            'zoom-in': '&#xe078;',
            'zoom-out': '&#xe079;',
            'reply4': '&#xe07a;',
            'circle-plus': '&#xe07b;',
            'circle-minus': '&#xe07c;',
            'circle-check': '&#xe07d;',
            'close4': '&#xe07e;',
            'circle-cross': '&#xe07e;',
            'square-plus': '&#xe07f;',
            'square-minus': '&#xe080;',
            'square-check': '&#xe081;',
            'square-cross': '&#xe082;',
            'close5': '&#xe082;',
            'microphone2': '&#xe083;',
            'record2': '&#xe084;',
            'skip-back': '&#xe085;',
            'rewind': '&#xe086;',
            'play3': '&#xe087;',
            'pause4': '&#xe088;',
            'stop4': '&#xe089;',
            'fast-forward2': '&#xe08a;',
            'skip-forward': '&#xe08b;',
            'shuffle3': '&#xe08c;',
            'repeat4': '&#xe08d;',
            'folder4': '&#xe08e;',
            'umbrella3': '&#xe08f;',
            'moon': '&#xe090;',
            'thermometer2': '&#xe091;',
            'drop': '&#xe092;',
            'sun': '&#xe093;',
            'cloud3': '&#xe094;',
            'cloud-upload2': '&#xe095;',
            'cloud-download2': '&#xe096;',
            'upload3': '&#xe097;',
            'download3': '&#xe098;',
            'location2': '&#xe099;',
            'location-2': '&#xe09a;',
            'map4': '&#xe09b;',
            'battery2': '&#xe09c;',
            'head': '&#xe09d;',
            'briefcase2': '&#xe09e;',
            'speech-bubble': '&#xe09f;',
            'anchor2': '&#xe0a0;',
            'globe3': '&#xe0a1;',
            'box': '&#xe0a2;',
            'reload': '&#xe0a3;',
            'share4': '&#xe0a4;',
            'marquee': '&#xe0a5;',
            'marquee-plus': '&#xe0a6;',
            'marquee-minus': '&#xe0a7;',
            'tag3': '&#xe0a8;',
            'power2': '&#xe0a9;',
            'command': '&#xe0aa;',
            'alt': '&#xe0ab;',
            'esc': '&#xe0ac;',
            'bar-graph': '&#xe0ad;',
            'bar-graph-2': '&#xe0ae;',
            'pie-graph': '&#xe0af;',
            'star4': '&#xe0b0;',
            'call_end': '&#xe0b1;',
            'call_made': '&#xe0b2;',
            'arrow-left2': '&#xe0b3;',
            'call_missed': '&#xe0b4;',
            'call_received': '&#xe0b5;',
            'call_split': '&#xe0b6;',
            'chat': '&#xe0b7;',
            'clear_all': '&#xe0b8;',
            'comment3': '&#xe0b9;',
            'contacts': '&#xe0ba;',
            'dialer_sip': '&#xe0bb;',
            'dialpad': '&#xe0bc;',
            'arrow-right2': '&#xe0bd;',
            'arrow-up2': '&#xe0be;',
            'arrow-down2': '&#xe0bf;',
            'volume2': '&#xe0c0;',
            'mute': '&#xe0c1;',
            'import_export': '&#xe0c3;',
            'invert_colors_off': '&#xe0c4;',
            'live_help': '&#xe0c6;',
            'location_off': '&#xe0c7;',
            'message': '&#xe0c9;',
            'chat_bubble': '&#xe0ca;',
            'chat_bubble_outline': '&#xe0cb;',
            'phone3': '&#xe0cd;',
            'local_phone': '&#xe0cd;',
            'call': '&#xe0cd;',
            'portable_wifi_off': '&#xe0ce;',
            'contact_phone': '&#xe0cf;',
            'contact_mail': '&#xe0d0;',
            'ring_volume': '&#xe0d1;',
            'speaker_phone': '&#xe0d2;',
            'stay_primary_landscape': '&#xe0d5;',
            'stay_current_landscape': '&#xe0d5;',
            'stay_primary_portrait': '&#xe0d6;',
            'stay_current_portrait': '&#xe0d6;',
            'smartphone': '&#xe0d6;',
            'swap_calls': '&#xe0d7;',
            'textsms': '&#xe0d8;',
            'sms': '&#xe0d8;',
            'voicemail': '&#xe0d9;',
            'vpn_key': '&#xe0da;',
            'phonelink_erase': '&#xe0db;',
            'phonelink_lock': '&#xe0dc;',
            'phonelink_ring': '&#xe0dd;',
            'phonelink_setup': '&#xe0de;',
            'present_to_all': '&#xe0df;',
            'import_contacts': '&#xe0e0;',
            'mail_outline': '&#xe0e1;',
            'screen_share': '&#xe0e2;',
            'stop_screen_share': '&#xe0e3;',
            'call_missed_outgoing': '&#xe0e4;',
            'rss_feed': '&#xe0e5;',
            'content-right': '&#xe100;',
            'content-left': '&#xe101;',
            'grid': '&#xe102;',
            'grid-2': '&#xe103;',
            'columns2': '&#xe104;',
            'loader': '&#xe105;',
            'bag2': '&#xe106;',
            'ban3': '&#xe107;',
            'flag4': '&#xe108;',
            'trash3': '&#xe109;',
            'expand2': '&#xe110;',
            'contract': '&#xe111;',
            'maximize': '&#xe112;',
            'minimize': '&#xe113;',
            'plus3': '&#xe114;',
            'minus3': '&#xe115;',
            'check4': '&#xe116;',
            'cross': '&#xe117;',
            'close3': '&#xe117;',
            'move2': '&#xe118;',
            'delete2': '&#xe119;',
            'menu3': '&#xe120;',
            'archive3': '&#xe121;',
            'inbox3': '&#xe122;',
            'outbox': '&#xe123;',
            'file3': '&#xe124;',
            'file-add': '&#xe125;',
            'file-subtract': '&#xe126;',
            'help3': '&#xe127;',
            'open': '&#xe128;',
            'ellipsis': '&#xe129;',
            'add': '&#xe145;',
            'add_box': '&#xe146;',
            'add_circle': '&#xe147;',
            'archive2': '&#xe149;',
            'backspace': '&#xe14a;',
            'block': '&#xe14b;',
            'content_copy': '&#xe14d;',
            'content_cut': '&#xe14e;',
            'content_paste': '&#xe14f;',
            'drafts': '&#xe151;',
            'filter_list': '&#xe152;',
            'flag3': '&#xe153;',
            'assistant_photo': '&#xe153;',
            'forward3': '&#xe154;',
            'gesture': '&#xe155;',
            'inbox2': '&#xe156;',
            'link3': '&#xe157;',
            'insert_link': '&#xe157;',
            'markunread': '&#xe159;',
            'mail': '&#xe159;',
            'local_post_office': '&#xe159;',
            'email': '&#xe159;',
            'redo': '&#xe15a;',
            'remove3': '&#xe15b;',
            'remove_circle': '&#xe15c;',
            'do_not_disturb_on': '&#xe15c;',
            'remove_circle_outline': '&#xe15d;',
            'reply3': '&#xe15e;',
            'reply_all': '&#xe15f;',
            'report': '&#xe160;',
            'save3': '&#xe161;',
            'select_all': '&#xe162;',
            'send2': '&#xe163;',
            'sort3': '&#xe164;',
            'text_format': '&#xe165;',
            'undo3': '&#xe166;',
            'font_download': '&#xe167;',
            'move_to_inbox': '&#xe168;',
            'unarchive': '&#xe169;',
            'next_week': '&#xe16a;',
            'weekend': '&#xe16b;',
            'delete_sweep': '&#xe16c;',
            'low_priority': '&#xe16d;',
            'access_alarms': '&#xe191;',
            'airplanemode_inactive': '&#xe194;',
            'battery_alert': '&#xe19c;',
            'battery_charging_full': '&#xe1a3;',
            'battery_std': '&#xe1a5;',
            'battery_full': '&#xe1a5;',
            'battery_unknown': '&#xe1a6;',
            'bluetooth2': '&#xe1a7;',
            'bluetooth_connected': '&#xe1a8;',
            'bluetooth_disabled': '&#xe1a9;',
            'bluetooth_searching': '&#xe1aa;',
            'bluetooth_audio': '&#xe1aa;',
            'brightness_auto': '&#xe1ab;',
            'brightness_high': '&#xe1ac;',
            'brightness_7': '&#xe1ac;',
            'brightness_low': '&#xe1ad;',
            'brightness_5': '&#xe1ad;',
            'brightness_medium': '&#xe1ae;',
            'brightness_6': '&#xe1ae;',
            'data_usage': '&#xe1af;',
            'developer_mode': '&#xe1b0;',
            'dvr': '&#xe1b2;',
            'location_disabled': '&#xe1b6;',
            'gps_off': '&#xe1b6;',
            'location_searching': '&#xe1b7;',
            'gps_not_fixed': '&#xe1b7;',
            'graphic_eq': '&#xe1b8;',
            'network_cell': '&#xe1b9;',
            'network_wifi': '&#xe1ba;',
            'nfc': '&#xe1bb;',
            'wallpaper': '&#xe1bc;',
            'widgets': '&#xe1bd;',
            'screen_lock_landscape': '&#xe1be;',
            'screen_lock_portrait': '&#xe1bf;',
            'screen_lock_rotation': '&#xe1c0;',
            'screen_rotation': '&#xe1c1;',
            'sd_storage': '&#xe1c2;',
            'sd_card': '&#xe1c2;',
            'settings_system_daydream': '&#xe1c3;',
            'signal_cellular_4_bar': '&#xe1c8;',
            'signal_cellular_connected_no_internet_4_bar': '&#xe1cd;',
            'signal_cellular_no_sim': '&#xe1ce;',
            'no_sim': '&#xe1ce;',
            'signal_cellular_null': '&#xe1cf;',
            'signal_cellular_off': '&#xe1d0;',
            'signal_wifi_4_bar': '&#xe1d8;',
            'signal_wifi_4_bar_lock': '&#xe1d9;',
            'signal_wifi_off': '&#xe1da;',
            'storage': '&#xe1db;',
            'usb2': '&#xe1e0;',
            'wifi_lock': '&#xe1e1;',
            'wifi_tethering': '&#xe1e2;',
            'attach_file': '&#xe226;',
            'attach_money': '&#xe227;',
            'border_all': '&#xe228;',
            'border_bottom': '&#xe229;',
            'border_clear': '&#xe22a;',
            'border_color': '&#xe22b;',
            'border_horizontal': '&#xe22c;',
            'border_inner': '&#xe22d;',
            'border_left': '&#xe22e;',
            'border_outer': '&#xe22f;',
            'border_right': '&#xe230;',
            'border_style': '&#xe231;',
            'border_top': '&#xe232;',
            'border_vertical': '&#xe233;',
            'format_align_center': '&#xe234;',
            'format_align_justify': '&#xe235;',
            'format_align_left': '&#xe236;',
            'format_align_right': '&#xe237;',
            'format_bold': '&#xe238;',
            'format_clear': '&#xe239;',
            'format_color_fill': '&#xe23a;',
            'format_color_reset': '&#xe23b;',
            'format_color_text': '&#xe23c;',
            'format_indent_decrease': '&#xe23d;',
            'format_indent_increase': '&#xe23e;',
            'format_italic': '&#xe23f;',
            'format_line_spacing': '&#xe240;',
            'format_list_bulleted': '&#xe241;',
            'format_list_numbered': '&#xe242;',
            'format_paint': '&#xe243;',
            'format_quote': '&#xe244;',
            'format_size': '&#xe245;',
            'format_strikethrough': '&#xe246;',
            'format_textdirection_l_to_r': '&#xe247;',
            'format_textdirection_r_to_l': '&#xe248;',
            'format_underlined': '&#xe249;',
            'functions': '&#xe24a;',
            'insert_comment': '&#xe24c;',
            'insert_drive_file': '&#xe24d;',
            'insert_invitation': '&#xe24f;',
            'event': '&#xe24f;',
            'merge_type': '&#xe252;',
            'call_merge': '&#xe252;',
            'mode_comment': '&#xe253;',
            'mode_edit': '&#xe254;',
            'edit3': '&#xe254;',
            'create': '&#xe254;',
            'publish': '&#xe255;',
            'space_bar': '&#xe256;',
            'strikethrough_s': '&#xe257;',
            'vertical_align_bottom': '&#xe258;',
            'vertical_align_center': '&#xe259;',
            'vertical_align_top': '&#xe25a;',
            'wrap_text': '&#xe25b;',
            'money_off': '&#xe25c;',
            'drag_handle': '&#xe25d;',
            'format_shapes': '&#xe25e;',
            'highlight': '&#xe25f;',
            'linear_scale': '&#xe260;',
            'short_text': '&#xe261;',
            'text_fields': '&#xe262;',
            'monetization_on': '&#xe263;',
            'title': '&#xe264;',
            'attachment': '&#xe2bc;',
            'cloud_circle': '&#xe2be;',
            'cloud_done': '&#xe2bf;',
            'cloud_download1': '&#xe2c0;',
            'cloud_download': '&#xe2c0;',
            'cloud_off': '&#xe2c1;',
            'cloud_queue': '&#xe2c2;',
            'cloud_upload': '&#xe2c3;',
            'backup': '&#xe2c3;',
            'file_upload': '&#xe2c6;',
            'folder3': '&#xe2c7;',
            'folder_open': '&#xe2c8;',
            'folder_shared': '&#xe2c9;',
            'create_new_folder': '&#xe2cc;',
            'cast': '&#xe307;',
            'cast_connected': '&#xe308;',
            'desktop_mac': '&#xe30b;',
            'desktop_windows': '&#xe30c;',
            'developer_board': '&#xe30d;',
            'dock': '&#xe30e;',
            'headset': '&#xe310;',
            'headset_mic': '&#xe311;',
            'keyboard2': '&#xe312;',
            'keyboard_arrow_down': '&#xe313;',
            'keyboard_arrow_left': '&#xe314;',
            'keyboard_arrow_right': '&#xe315;',
            'keyboard_arrow_up': '&#xe316;',
            'keyboard_backspace': '&#xe317;',
            'keyboard_capslock': '&#xe318;',
            'keyboard_hide': '&#xe31a;',
            'keyboard_return': '&#xe31b;',
            'keyboard_tab': '&#xe31c;',
            'keyboard_voice': '&#xe31d;',
            'laptop2': '&#xe31e;',
            'computer': '&#xe31e;',
            'laptop_chromebook': '&#xe31f;',
            'laptop_mac': '&#xe320;',
            'laptop_windows': '&#xe321;',
            'memory': '&#xe322;',
            'mouse': '&#xe323;',
            'phone_android': '&#xe324;',
            'phone_iphone': '&#xe325;',
            'phonelink': '&#xe326;',
            'devices': '&#xe326;',
            'phonelink_off': '&#xe327;',
            'router': '&#xe328;',
            'scanner': '&#xe329;',
            'security': '&#xe32a;',
            'sim_card': '&#xe32b;',
            'speaker': '&#xe32d;',
            'speaker_group': '&#xe32e;',
            'tablet2': '&#xe32f;',
            'tablet_android': '&#xe330;',
            'tablet_mac': '&#xe331;',
            'toys': '&#xe332;',
            'tv2': '&#xe333;',
            'watch': '&#xe334;',
            'device_hub': '&#xe335;',
            'power_input': '&#xe336;',
            'devices_other': '&#xe337;',
            'videogame_asset': '&#xe338;',
            'adjust3': '&#xe39e;',
            'assistant': '&#xe39f;',
            'audiotrack': '&#xe3a1;',
            'blur_circular': '&#xe3a2;',
            'blur_linear': '&#xe3a3;',
            'blur_off': '&#xe3a4;',
            'blur_on': '&#xe3a5;',
            'brightness_1': '&#xe3a6;',
            'brightness_2': '&#xe3a7;',
            'brightness_3': '&#xe3a8;',
            'brightness_4': '&#xe3a9;',
            'broken_image': '&#xe3ad;',
            'brush': '&#xe3ae;',
            'camera3': '&#xe3af;',
            'camera_front': '&#xe3b1;',
            'camera_rear': '&#xe3b2;',
            'camera_roll': '&#xe3b3;',
            'center_focus_strong': '&#xe3b4;',
            'center_focus_weak': '&#xe3b5;',
            'colorize': '&#xe3b8;',
            'compare': '&#xe3b9;',
            'control_point': '&#xe3ba;',
            'add_circle_outline': '&#xe3ba;',
            'control_point_duplicate': '&#xe3bb;',
            'crop_16_9': '&#xe3bc;',
            'crop_3_2': '&#xe3bd;',
            'crop3': '&#xe3be;',
            'crop_7_5': '&#xe3c0;',
            'crop_din': '&#xe3c1;',
            'crop_free': '&#xe3c2;',
            'crop_landscape': '&#xe3c3;',
            'crop_5_4': '&#xe3c3;',
            'crop_original': '&#xe3c4;',
            'crop_portrait': '&#xe3c5;',
            'crop_square': '&#xe3c6;',
            'dehaze': '&#xe3c7;',
            'details': '&#xe3c8;',
            'exposure': '&#xe3ca;',
            'exposure_neg_1': '&#xe3cb;',
            'exposure_neg_2': '&#xe3cc;',
            'exposure_plus_1': '&#xe3cd;',
            'exposure_plus_2': '&#xe3ce;',
            'exposure_zero': '&#xe3cf;',
            'filter_1': '&#xe3d0;',
            'filter_2': '&#xe3d1;',
            'filter_3': '&#xe3d2;',
            'filter2': '&#xe3d3;',
            'filter_4': '&#xe3d4;',
            'filter_5': '&#xe3d5;',
            'filter_6': '&#xe3d6;',
            'filter_7': '&#xe3d7;',
            'filter_8': '&#xe3d8;',
            'filter_9': '&#xe3d9;',
            'filter_9_plus': '&#xe3da;',
            'filter_b_and_w': '&#xe3db;',
            'filter_center_focus': '&#xe3dc;',
            'filter_drama': '&#xe3dd;',
            'filter_frames': '&#xe3de;',
            'filter_none': '&#xe3e0;',
            'filter_tilt_shift': '&#xe3e2;',
            'filter_vintage': '&#xe3e3;',
            'flare': '&#xe3e4;',
            'flash_auto': '&#xe3e5;',
            'flash_off': '&#xe3e6;',
            'flash_on': '&#xe3e7;',
            'flip': '&#xe3e8;',
            'gradient': '&#xe3e9;',
            'grain': '&#xe3ea;',
            'grid_off': '&#xe3eb;',
            'grid_on': '&#xe3ec;',
            'hdr_off': '&#xe3ed;',
            'hdr_on': '&#xe3ee;',
            'hdr_strong': '&#xe3f1;',
            'hdr_weak': '&#xe3f2;',
            'healing': '&#xe3f3;',
            'image_aspect_ratio': '&#xe3f5;',
            'iso': '&#xe3f6;',
            'leak_add': '&#xe3f8;',
            'leak_remove': '&#xe3f9;',
            'lens': '&#xe3fa;',
            'looks_3': '&#xe3fb;',
            'looks': '&#xe3fc;',
            'looks_4': '&#xe3fd;',
            'looks_5': '&#xe3fe;',
            'looks_6': '&#xe3ff;',
            'looks_one': '&#xe400;',
            'looks_two': '&#xe401;',
            'loupe': '&#xe402;',
            'monochrome_photos': '&#xe403;',
            'movie_creation': '&#xe404;',
            'movie': '&#xe404;',
            'music_note': '&#xe405;',
            'nature': '&#xe406;',
            'nature_people': '&#xe407;',
            'navigate_before': '&#xe408;',
            'chevron_left': '&#xe408;',
            'navigate_next': '&#xe409;',
            'chevron_right': '&#xe409;',
            'palette': '&#xe40a;',
            'color_lens': '&#xe40a;',
            'panorama': '&#xe40b;',
            'panorama_horizontal': '&#xe40d;',
            'panorama_vertical': '&#xe40e;',
            'panorama_wide_angle': '&#xe40f;',
            'photo3': '&#xe410;',
            'insert_photo': '&#xe410;',
            'image4': '&#xe410;',
            'photo_album': '&#xe411;',
            'photo_camera': '&#xe412;',
            'local_see': '&#xe412;',
            'camera_alt': '&#xe412;',
            'photo_library': '&#xe413;',
            'collections': '&#xe413;',
            'picture_as_pdf': '&#xe415;',
            'portrait': '&#xe416;',
            'rotate_90_degrees_ccw': '&#xe418;',
            'rotate_left': '&#xe419;',
            'rotate_right': '&#xe41a;',
            'slideshow': '&#xe41b;',
            'straighten': '&#xe41c;',
            'style': '&#xe41d;',
            'switch_camera': '&#xe41e;',
            'switch_video': '&#xe41f;',
            'tag_faces': '&#xe420;',
            'mood': '&#xe420;',
            'insert_emoticon': '&#xe420;',
            'texture': '&#xe421;',
            'timelapse': '&#xe422;',
            'timer_10': '&#xe423;',
            'timer_3': '&#xe424;',
            'timer': '&#xe425;',
            'timer_off': '&#xe426;',
            'tonality': '&#xe427;',
            'transform': '&#xe428;',
            'tune': '&#xe429;',
            'view_comfy': '&#xe42a;',
            'view_compact': '&#xe42b;',
            'wb_auto': '&#xe42c;',
            'wb_cloudy': '&#xe42d;',
            'cloud': '&#xe42d;',
            'wb_incandescent': '&#xe42e;',
            'wb_sunny': '&#xe430;',
            'collections_bookmark': '&#xe431;',
            'photo_size_select_actual': '&#xe432;',
            'photo_size_select_large': '&#xe433;',
            'photo_size_select_small': '&#xe434;',
            'vignette': '&#xe435;',
            'wb_iridescent': '&#xe436;',
            'crop_rotate': '&#xe437;',
            'linked_camera': '&#xe438;',
            'add_a_photo': '&#xe439;',
            'movie_filter': '&#xe43a;',
            'photo_filter': '&#xe43b;',
            'burst_mode': '&#xe43c;',
            'beenhere': '&#xe52d;',
            'directions': '&#xe52e;',
            'directions_bike': '&#xe52f;',
            'directions_bus': '&#xe530;',
            'directions_car': '&#xe531;',
            'directions_boat': '&#xe532;',
            'directions_railway': '&#xe534;',
            'directions_transit': '&#xe535;',
            'directions_subway': '&#xe535;',
            'directions_walk': '&#xe536;',
            'layers': '&#xe53b;',
            'layers_clear': '&#xe53c;',
            'local_airport': '&#xe53d;',
            'flight': '&#xe53d;',
            'airplanemode_active': '&#xe53d;',
            'local_atm': '&#xe53e;',
            'local_bar': '&#xe540;',
            'local_cafe': '&#xe541;',
            'local_car_wash': '&#xe542;',
            'local_convenience_store': '&#xe543;',
            'local_drink': '&#xe544;',
            'local_florist': '&#xe545;',
            'local_gas_station': '&#xe546;',
            'local_hospital': '&#xe548;',
            'local_hotel': '&#xe549;',
            'hotel2': '&#xe549;',
            'local_laundry_service': '&#xe54a;',
            'local_library': '&#xe54b;',
            'local_mall': '&#xe54c;',
            'local_offer': '&#xe54e;',
            'local_parking': '&#xe54f;',
            'local_pharmacy': '&#xe550;',
            'local_pizza': '&#xe552;',
            'local_play': '&#xe553;',
            'local_activity': '&#xe553;',
            'local_shipping': '&#xe558;',
            'local_taxi': '&#xe559;',
            'person_pin': '&#xe55a;',
            'map3': '&#xe55b;',
            'my_location': '&#xe55c;',
            'gps_fixed': '&#xe55c;',
            'navigation': '&#xe55d;',
            'pin_drop': '&#xe55e;',
            'rate_review': '&#xe560;',
            'restaurant_menu': '&#xe561;',
            'local_dining': '&#xe561;',
            'satellite': '&#xe562;',
            'store_mall_directory': '&#xe563;',
            'store': '&#xe563;',
            'terrain': '&#xe564;',
            'landscape': '&#xe564;',
            'filter_hdr': '&#xe564;',
            'traffic': '&#xe565;',
            'directions_run': '&#xe566;',
            'add_location': '&#xe567;',
            'edit_location': '&#xe568;',
            'near_me': '&#xe569;',
            'person_pin_circle': '&#xe56a;',
            'zoom_out_map': '&#xe56b;',
            'restaurant': '&#xe56c;',
            'ev_station': '&#xe56d;',
            'streetview': '&#xe56e;',
            'subway2': '&#xe56f;',
            'train2': '&#xe570;',
            'tram': '&#xe571;',
            'transfer_within_a_station': '&#xe572;',
            'apps': '&#xe5c3;',
            'arrow_back': '&#xe5c4;',
            'arrow_drop_down': '&#xe5c5;',
            'arrow_drop_down_circle': '&#xe5c6;',
            'arrow_drop_up': '&#xe5c7;',
            'arrow_forward': '&#xe5c8;',
            'close8': '&#xe5c9;',
            'cancel': '&#xe5c9;',
            'check3': '&#xe5ca;',
            'close2': '&#xe5cd;',
            'expand_less': '&#xe5ce;',
            'expand_more': '&#xe5cf;',
            'fullscreen': '&#xe5d0;',
            'fullscreen_exit': '&#xe5d1;',
            'menu': '&#xe5d2;',
            'more_horiz': '&#xe5d3;',
            'more_vert': '&#xe5d4;',
            'refresh3': '&#xe5d5;',
            'unfold_less': '&#xe5d6;',
            'unfold_more': '&#xe5d7;',
            'arrow_upward': '&#xe5d8;',
            'subdirectory_arrow_left': '&#xe5d9;',
            'subdirectory_arrow_right': '&#xe5da;',
            'arrow_downward': '&#xe5db;',
            'first_page': '&#xe5dc;',
            'last_page': '&#xe5dd;',
            'adb': '&#xe60e;',
            'disc_full': '&#xe610;',
            'do_not_disturb_alt': '&#xe611;',
            'event_available': '&#xe614;',
            'event_busy': '&#xe615;',
            'event_note': '&#xe616;',
            'folder_special': '&#xe617;',
            'mms': '&#xe618;',
            'more': '&#xe619;',
            'network_locked': '&#xe61a;',
            'phone_bluetooth_speaker': '&#xe61b;',
            'phone_forwarded': '&#xe61c;',
            'phone_in_talk': '&#xe61d;',
            'phone_locked': '&#xe61e;',
            'phone_missed': '&#xe61f;',
            'phone_paused': '&#xe620;',
            'sim_card_alert': '&#xe624;',
            'sms_failed': '&#xe626;',
            'feedback': '&#xe626;',
            'sync2': '&#xe627;',
            'loop': '&#xe627;',
            'sync_disabled': '&#xe628;',
            'sync_problem': '&#xe629;',
            'system_update': '&#xe62a;',
            'tap_and_play': '&#xe62b;',
            'time_to_leave': '&#xe62c;',
            'drive_eta': '&#xe62c;',
            'vibration': '&#xe62d;',
            'voice_chat': '&#xe62e;',
            'vpn_lock': '&#xe62f;',
            'airline_seat_flat': '&#xe630;',
            'airline_seat_flat_angled': '&#xe631;',
            'airline_seat_individual_suite': '&#xe632;',
            'airline_seat_legroom_extra': '&#xe633;',
            'airline_seat_legroom_normal': '&#xe634;',
            'airline_seat_legroom_reduced': '&#xe635;',
            'airline_seat_recline_extra': '&#xe636;',
            'airline_seat_recline_normal': '&#xe637;',
            'confirmation_number': '&#xe638;',
            'live_tv': '&#xe639;',
            'ondemand_video': '&#xe63a;',
            'personal_video': '&#xe63b;',
            'power1': '&#xe63c;',
            'power': '&#xe63c;',
            'wc': '&#xe63d;',
            'wifi3': '&#xe63e;',
            'enhanced_encryption': '&#xe63f;',
            'network_check': '&#xe640;',
            'no_encryption': '&#xe641;',
            'rv_hookup': '&#xe642;',
            'do_not_disturb_off': '&#xe643;',
            'priority_high': '&#xe645;',
            'pie_chart': '&#xe6c4;',
            'pie_chart_outlined': '&#xe6c5;',
            'bubble_chart': '&#xe6dd;',
            'multiline_chart': '&#xe6df;',
            'show_chart': '&#xe6e1;',
            'cake': '&#xe7e9;',
            'domain': '&#xe7ee;',
            'business': '&#xe7ee;',
            'group_add': '&#xe7f0;',
            'location_city': '&#xe7f1;',
            'mood_bad': '&#xe7f3;',
            'notifications': '&#xe7f4;',
            'notifications_none': '&#xe7f5;',
            'notifications_off': '&#xe7f6;',
            'notifications_active': '&#xe7f7;',
            'notifications_paused': '&#xe7f8;',
            'pages': '&#xe7f9;',
            'party_mode': '&#xe7fa;',
            'people': '&#xe7fb;',
            'group3': '&#xe7fb;',
            'people_outline': '&#xe7fc;',
            'person': '&#xe7fd;',
            'person_add': '&#xe7fe;',
            'person_outline': '&#xe7ff;',
            'perm_identity': '&#xe7ff;',
            'plus_one': '&#xe800;',
            'poll': '&#xe801;',
            'insert_chart': '&#xe801;',
            'assessment': '&#xe801;',
            'public': '&#xe80b;',
            'school': '&#xe80c;',
            'share3': '&#xe80d;',
            'whatshot': '&#xe80e;',
            'sentiment_dissatisfied': '&#xe811;',
            'sentiment_neutral': '&#xe812;',
            'sentiment_satisfied': '&#xe813;',
            'sentiment_very_dissatisfied': '&#xe814;',
            'sentiment_very_satisfied': '&#xe815;',
            'check_box': '&#xe834;',
            'check_box_outline_blank': '&#xe835;',
            'radio_button_unchecked': '&#xe836;',
            'panorama_fish_eye': '&#xe836;',
            'radio_button_checked': '&#xe837;',
            'star3': '&#xe838;',
            'grade': '&#xe838;',
            'star_half': '&#xe839;',
            'star_border': '&#xe83a;',
            '3d_rotation': '&#xe84d;',
            'accessibility': '&#xe84e;',
            'account_balance': '&#xe84f;',
            'account_balance_wallet': '&#xe850;',
            'account_box': '&#xe851;',
            'account_circle': '&#xe853;',
            'add_shopping_cart': '&#xe854;',
            'alarm': '&#xe855;',
            'access_alarm': '&#xe855;',
            'alarm_add': '&#xe856;',
            'add_alarm': '&#xe856;',
            'alarm_off': '&#xe857;',
            'alarm_on': '&#xe858;',
            'android3': '&#xe859;',
            'announcement': '&#xe85a;',
            'aspect_ratio': '&#xe85b;',
            'assignment': '&#xe85d;',
            'assignment_ind': '&#xe85e;',
            'assignment_late': '&#xe85f;',
            'assignment_return': '&#xe860;',
            'assignment_returned': '&#xe861;',
            'assignment_turned_in': '&#xe862;',
            'autorenew': '&#xe863;',
            'bug_report': '&#xe868;',
            'build': '&#xe869;',
            'cached': '&#xe86a;',
            'change_history': '&#xe86b;',
            'check_circle': '&#xe86c;',
            'chrome_reader_mode': '&#xe86d;',
            'class': '&#xe86e;',
            'book4': '&#xe86e;',
            'code3': '&#xe86f;',
            'dashboard3': '&#xe871;',
            'delete': '&#xe872;',
            'description': '&#xe873;',
            'dns': '&#xe875;',
            'done': '&#xe876;',
            'done_all': '&#xe877;',
            'exit_to_app': '&#xe879;',
            'explore': '&#xe87a;',
            'extension': '&#xe87b;',
            'face': '&#xe87c;',
            'favorite': '&#xe87d;',
            'favorite_border': '&#xe87e;',
            'find_in_page': '&#xe880;',
            'find_replace': '&#xe881;',
            'flip_to_back': '&#xe882;',
            'flip_to_front': '&#xe883;',
            'get_app': '&#xe884;',
            'file_download': '&#xe884;',
            'group_work': '&#xe886;',
            'help2': '&#xe887;',
            'highlight_off': '&#xe888;',
            'home3': '&#xe88a;',
            'hourglass_empty': '&#xe88b;',
            'hourglass_full': '&#xe88c;',
            'info3': '&#xe88e;',
            'info_outline': '&#xe88f;',
            'input': '&#xe890;',
            'invert_colors': '&#xe891;',
            'label': '&#xe892;',
            'label_outline': '&#xe893;',
            'language2': '&#xe894;',
            'list3': '&#xe896;',
            'lock3': '&#xe897;',
            'https': '&#xe897;',
            'lock_open': '&#xe898;',
            'lock_outline': '&#xe899;',
            'loyalty': '&#xe89a;',
            'markunread_mailbox': '&#xe89b;',
            'note_add': '&#xe89c;',
            'open_in_browser': '&#xe89d;',
            'open_in_new': '&#xe89e;',
            'launch': '&#xe89e;',
            'open_with': '&#xe89f;',
            'pageview': '&#xe8a0;',
            'payment': '&#xe8a1;',
            'credit_card': '&#xe8a1;',
            'perm_camera_mic': '&#xe8a2;',
            'perm_contact_calendar': '&#xe8a3;',
            'perm_data_setting': '&#xe8a4;',
            'perm_device_information': '&#xe8a5;',
            'perm_media': '&#xe8a7;',
            'perm_phone_msg': '&#xe8a8;',
            'perm_scan_wifi': '&#xe8a9;',
            'picture_in_picture': '&#xe8aa;',
            'polymer': '&#xe8ab;',
            'power_settings_new': '&#xe8ac;',
            'print': '&#xe8ad;',
            'local_printshop': '&#xe8ad;',
            'question_answer': '&#xe8af;',
            'forum': '&#xe8af;',
            'receipt': '&#xe8b0;',
            'redeem': '&#xe8b1;',
            'card_giftcard': '&#xe8b1;',
            'restore': '&#xe8b3;',
            'history2': '&#xe8b3;',
            'room': '&#xe8b4;',
            'place': '&#xe8b4;',
            'location_on': '&#xe8b4;',
            'schedule': '&#xe8b5;',
            'query_builder': '&#xe8b5;',
            'access_time': '&#xe8b5;',
            'search3': '&#xe8b6;',
            'settings': '&#xe8b8;',
            'settings_applications': '&#xe8b9;',
            'settings_backup_restore': '&#xe8ba;',
            'settings_bluetooth': '&#xe8bb;',
            'settings_cell': '&#xe8bc;',
            'settings_brightness': '&#xe8bd;',
            'settings_ethernet': '&#xe8be;',
            'settings_input_antenna': '&#xe8bf;',
            'settings_input_composite': '&#xe8c1;',
            'settings_input_component': '&#xe8c1;',
            'settings_input_hdmi': '&#xe8c2;',
            'settings_input_svideo': '&#xe8c3;',
            'settings_overscan': '&#xe8c4;',
            'settings_phone': '&#xe8c5;',
            'settings_power': '&#xe8c6;',
            'settings_remote': '&#xe8c7;',
            'settings_voice': '&#xe8c8;',
            'shop': '&#xe8c9;',
            'shop_two': '&#xe8ca;',
            'shopping_basket': '&#xe8cb;',
            'shopping_cart': '&#xe8cc;',
            'local_grocery_store': '&#xe8cc;',
            'speaker_notes': '&#xe8cd;',
            'spellcheck': '&#xe8ce;',
            'stars': '&#xe8d0;',
            'subject': '&#xe8d2;',
            'supervisor_account': '&#xe8d3;',
            'swap_horiz': '&#xe8d4;',
            'swap_vert': '&#xe8d5;',
            'swap_vertical_circle': '&#xe8d6;',
            'system_update_alt': '&#xe8d7;',
            'tab': '&#xe8d8;',
            'tab_unselected': '&#xe8d9;',
            'theaters': '&#xe8da;',
            'local_movies': '&#xe8da;',
            'thumb_down': '&#xe8db;',
            'thumb_up': '&#xe8dc;',
            'thumbs_up_down': '&#xe8dd;',
            'toc': '&#xe8de;',
            'today': '&#xe8df;',
            'toll': '&#xe8e0;',
            'track_changes': '&#xe8e1;',
            'translate': '&#xe8e2;',
            'trending_down': '&#xe8e3;',
            'trending_flat': '&#xe8e4;',
            'trending_up': '&#xe8e5;',
            'turned_in': '&#xe8e6;',
            'bookmark': '&#xe8e6;',
            'turned_in_not': '&#xe8e7;',
            'bookmark_border': '&#xe8e7;',
            'verified_user': '&#xe8e8;',
            'view_agenda': '&#xe8e9;',
            'view_array': '&#xe8ea;',
            'view_carousel': '&#xe8eb;',
            'view_column': '&#xe8ec;',
            'view_day': '&#xe8ed;',
            'view_headline': '&#xe8ee;',
            'view_list': '&#xe8ef;',
            'view_module': '&#xe8f0;',
            'view_quilt': '&#xe8f1;',
            'view_stream': '&#xe8f2;',
            'view_week': '&#xe8f3;',
            'visibility': '&#xe8f4;',
            'remove_red_eye': '&#xe8f4;',
            'visibility_off': '&#xe8f5;',
            'card_membership': '&#xe8f7;',
            'card_travel': '&#xe8f8;',
            'work': '&#xe8f9;',
            'youtube_searched_for': '&#xe8fa;',
            'eject3': '&#xe8fb;',
            'camera_enhance': '&#xe8fc;',
            'help_outline': '&#xe8fd;',
            'reorder2': '&#xe8fe;',
            'zoom_in': '&#xe8ff;',
            'vivaldi_horizontal': '&#xe900;',
            'vivaldi_h': '&#xe900;',
            'vivaldi_vartical': '&#xe901;',
            'vivaldi_v': '&#xe901;',
            '': '&#xe902;',
            'vivaldi': '&#xe902;',
            'browser1': '&#xe902;',
            'browser': '&#xe902;',
            'addstar': '&#xe903;',
            'adjust2': '&#xe904;',
            'album': '&#xe905;',
            'alignadjust': '&#xe906;',
            'aligncenter': '&#xe907;',
            'alignleft': '&#xe908;',
            'alignright': '&#xe909;',
            'amazon2': '&#xe90a;',
            'android2': '&#xe90b;',
            'app': '&#xe90c;',
            'apple2': '&#xe90d;',
            'arrowdown': '&#xe90e;',
            'arrowleft': '&#xe90f;',
            'arrowright': '&#xe910;',
            'arrowup': '&#xe911;',
            'back': '&#xe912;',
            'backspace': '&#xe913;',
            'bad': '&#xe914;',
            'ban2': '&#xe915;',
            'barcode2': '&#xe916;',
            'bell2': '&#xe917;',
            'bicycle2': '&#xe918;',
            'bold2': '&#xe919;',
            'book2': '&#xe91a;',
            'bookmark2': '&#xe91b;',
            'building2': '&#xe91c;',
            'bus2': '&#xe91d;',
            'camera2': '&#xe91e;',
            'car2': '&#xe91f;',
            'category': '&#xe920;',
            'check2': '&#xe921;',
            'chrome2': '&#xe922;',
            'cinnamon': '&#xe923;',
            'circle2': '&#xe924;',
            'clear': '&#xe925;',
            'clip': '&#xe926;',
            'cloud2': '&#xe927;',
            'code2': '&#xe928;',
            'comment2': '&#xe929;',
            'comments2': '&#xe92a;',
            'compass2': '&#xe92b;',
            'cookpad': '&#xe92c;',
            'copy2': '&#xe92d;',
            'crop2': '&#xe92e;',
            'crown': '&#xe92f;',
            'cut2': '&#xe930;',
            'dashboard2': '&#xe931;',
            'delicious2': '&#xe932;',
            'down1': '&#xe933;',
            'down': '&#xe933;',
            'dribbble2': '&#xe934;',
            'dropdown': '&#xe935;',
            'edit2': '&#xe936;',
            'eject2': '&#xe937;',
            'etc': '&#xe938;',
            'evernote': '&#xe939;',
            'exchange2': '&#xe93a;',
            'external': '&#xe93b;',
            'facebook2': '&#xe93c;',
            'file2': '&#xe93d;',
            'firefox2': '&#xe93e;',
            'flag2': '&#xe93f;',
            'flickr2': '&#xe940;',
            'folder2': '&#xe941;',
            'foursquare2': '&#xe942;',
            'forward2': '&#xe943;',
            'friend': '&#xe944;',
            'frustrate': '&#xe945;',
            'full': '&#xe946;',
            'game': '&#xe947;',
            'gear2': '&#xe948;',
            'geo': '&#xe949;',
            'github2': '&#xe94a;',
            'globe2': '&#xe94b;',
            'good': '&#xe94c;',
            'google-plus2': '&#xe94d;',
            'graph': '&#xe94e;',
            'group2': '&#xe94f;',
            'hatena': '&#xe950;',
            'heart2': '&#xe951;',
            'heartempty': '&#xe952;',
            'help1': '&#xe953;',
            'help': '&#xe953;',
            'horizontal': '&#xe954;',
            'home2': '&#xe955;',
            'hot': '&#xe956;',
            'image2': '&#xe957;',
            'info2': '&#xe958;',
            'instapaper': '&#xe959;',
            'internetexplorer': '&#xe95a;',
            'ie1': '&#xe95a;',
            'ie': '&#xe95a;',
            'browser5': '&#xe95a;',
            'iphone': '&#xe95b;',
            'italic2': '&#xe95c;',
            'key2': '&#xe95d;',
            'keyboard1': '&#xe95e;',
            'keyboard': '&#xe95e;',
            'kudakurage': '&#xe95f;',
            'laugh': '&#xe960;',
            'left': '&#xe961;',
            'wink': '&#xe962;',
            'link2': '&#xe963;',
            'linkedin2': '&#xe964;',
            'list2': '&#xe965;',
            'location': '&#xe966;',
            'lock2': '&#xe967;',
            'login': '&#xe968;',
            'logout': '&#xe969;',
            'magic2': '&#xe96a;',
            'mail': '&#xe96b;',
            'map2': '&#xe96c;',
            'meal': '&#xe96d;',
            'memo': '&#xe96e;',
            'menu': '&#xe96f;',
            'minus2': '&#xe970;',
            'mixi': '&#xe971;',
            'move': '&#xe972;',
            'music2': '&#xe973;',
            'tabs': '&#xe974;',
            'next': '&#xe975;',
            'notify': '&#xe976;',
            'off': '&#xe977;',
            'opera2': '&#xe978;',
            'ordble': '&#xe979;',
            'paint': '&#xe97a;',
            'paramater': '&#xe97b;',
            'pause2': '&#xe97c;',
            'pc': '&#xe97d;',
            'pencil2': '&#xe97e;',
            'phone2': '&#xe97f;',
            'photo2': '&#xe980;',
            'picasa': '&#xe981;',
            'pin': '&#xe982;',
            'pinterest2': '&#xe983;',
            'plane2': '&#xe984;',
            'play2': '&#xe985;',
            'playmedia': '&#xe986;',
            'plusicon': '&#xe987;',
            'present': '&#xe988;',
            'print2': '&#xe989;',
            'quote': '&#xe98a;',
            'readability': '&#xe98b;',
            'record': '&#xe98c;',
            'refresh2': '&#xe98d;',
            'remove2': '&#xe98e;',
            'repeat2': '&#xe98f;',
            'reply2': '&#xe990;',
            'right': '&#xe991;',
            'rss2': '&#xe992;',
            'safari2': '&#xe993;',
            'save2': '&#xe994;',
            'search2': '&#xe995;',
            'wrench2': '&#xe996;',
            'share2': '&#xe997;',
            'shopping': '&#xe998;',
            'shuffle': '&#xe999;',
            'skype2': '&#xe99a;',
            'sleipnir': '&#xe99b;',
            'small': '&#xe99c;',
            'smile': '&#xe99d;',
            'sns': '&#xe99e;',
            'sort2': '&#xe99f;',
            'star2': '&#xe9a0;',
            'starempty': '&#xe9a1;',
            'stop2': '&#xe9a2;',
            'surprise': '&#xe9a3;',
            'sync': '&#xe9a4;',
            'tabezou': '&#xe9a5;',
            'table2': '&#xe9a6;',
            'tag2': '&#xe9a7;',
            'tile': '&#xe9a8;',
            'tilemenu': '&#xe9a9;',
            'time': '&#xe9aa;',
            'trash2': '&#xe9ab;',
            'trouble': '&#xe9ac;',
            'tumblr2': '&#xe9ad;',
            'twitter2': '&#xe9ae;',
            'underline2': '&#xe9af;',
            'undo2': '&#xe9b0;',
            'unlock2': '&#xe9b1;',
            'up': '&#xe9b2;',
            'upload2': '&#xe9b3;',
            'user2': '&#xe9b4;',
            'vertical': '&#xe9b5;',
            'video': '&#xe9b6;',
            'view': '&#xe9b7;',
            'volume': '&#xe9b8;',
            'volumedown': '&#xe9b9;',
            'volumeup': '&#xe9ba;',
            'walking': '&#xe9bb;',
            'web1': '&#xe9bc;',
            'web': '&#xe9bc;',
            'wifi2': '&#xe9bd;',
            'youtube2': '&#xe9be;',
            'zoomin': '&#xe9bf;',
            'zoomout': '&#xe9c0;',
            'brush': '&#xe9c1;',
            'buffalo': '&#xe9c2;',
            'dailycalendar': '&#xe9c3;',
            'coffee2': '&#xe9c4;',
            'dark': '&#xe9c5;',
            'eraser2': '&#xe9c6;',
            'grayscale': '&#xe9c7;',
            'ink': '&#xe9c8;',
            'invert': '&#xe9c9;',
            'light': '&#xe9ca;',
            'palette': '&#xe9cb;',
            'refreshbutton': '&#xe9cc;',
            'sepia': '&#xe9cd;',
            'download2': '&#xe9ce;',
            'windows2': '&#xe9cf;',
            'emphasis': '&#xe9d0;',
            'gree': '&#xe9d1;',
            'gumroad': '&#xe9d2;',
            'instagram2': '&#xe9d3;',
            'jpa': '&#xe9d4;',
            'mobage': '&#xe9d5;',
            'strike': '&#xe9d6;',
            'yapcasia': '&#xe9d7;',
            'yapcasialogo': '&#xe9d8;',
            'yapcasialogomark': '&#xe9d9;',
            'ltthon': '&#xe9da;',
            'calendar2': '&#xe9db;',
            'SQALE': '&#xe9dc;',
            'heteml': '&#xe9dd;',
            'hatenabookmark': '&#xe9de;',
            'paperboy': '&#xe9df;',
            'checkbox': '&#xe9e0;',
            'checkboxempty': '&#xe9e1;',
            'aim': '&#xe9e2;',
            'bing': '&#xe9e3;',
            'blogger': '&#xe9e4;',
            'cursor': '&#xe9e5;',
            'digg2': '&#xe9e6;',
            'grab': '&#xe9e7;',
            'myspace': '&#xe9e8;',
            'pointer': '&#xe9e9;',
            'sitemap2': '&#xe9ea;',
            'terminal2': '&#xe9eb;',
            'vimeo2': '&#xe9ec;',
            'wordpress2': '&#xe9ed;',
            'yahoo2': '&#xe9ee;',
            'dropbox2': '&#xe9ef;',
            'server2': '&#xe9f0;',
            'bag': '&#xe9f1;',
            'college': '&#xe9f2;',
            'female2': '&#xe9f3;',
            'line': '&#xe9f4;',
            'male2': '&#xe9f5;',
            'spa': '&#xe9f6;',
            'umbrella2': '&#xe9f7;',
            'ustream': '&#xe9f8;',
            'slideshare2': '&#xe9f9;',
            'soundcloud2': '&#xe9fa;',
            'ubuntu': '&#xe9fb;',
            'vk2': '&#xe9fc;',
            'yelp2': '&#xe9fd;',
            'accessible': '&#xe9fe;',
            'all_out': '&#xe9ff;',
            'compare_arrows': '&#xea00;',
            'copyright2': '&#xea01;',
            'date_range': '&#xea02;',
            'delete_forever': '&#xea03;',
            'donut_large': '&#xea04;',
            'donut_small': '&#xea05;',
            'euro_symbol': '&#xea06;',
            'event_seat': '&#xea07;',
            'fingerprint': '&#xea08;',
            'flight_land': '&#xea09;',
            'flight_takeoff': '&#xea0a;',
            'g_translate': '&#xea0b;',
            'gavel2': '&#xea0c;',
            'gif': '&#xea0d;',
            'goat': '&#xea0e;',
            'http': '&#xea0f;',
            'important_devices': '&#xea10;',
            'indeterminate_check_box': '&#xea11;',
            'lightbulb_outline': '&#xea12;',
            'line_style': '&#xea13;',
            'line_weight': '&#xea14;',
            'motorcycle2': '&#xea15;',
            'offline_pin': '&#xea16;',
            'opacity': '&#xea17;',
            'pan_tool': '&#xea18;',
            'pets': '&#xea19;',
            'picture_in_picture_alt': '&#xea1a;',
            'play_for_work': '&#xea1b;',
            'pregnant_woman': '&#xea1c;',
            'record_voice_over': '&#xea1d;',
            'remove_shopping_cart': '&#xea1e;',
            'restore_page': '&#xea1f;',
            'rounded_corner': '&#xea20;',
            'rowing': '&#xea21;',
            'speaker_notes_off': '&#xea22;',
            'timeline': '&#xea23;',
            'touch_app': '&#xea24;',
            'update': '&#xea25;',
            'watch_later': '&#xea26;',
            'zoom_out': '&#xea27;',
            'ac_unit': '&#xeb3b;',
            'airport_shuttle': '&#xeb3c;',
            'all_inclusive': '&#xeb3d;',
            'beach_access': '&#xeb3e;',
            'business_center': '&#xeb3f;',
            'casino': '&#xeb40;',
            'child_care': '&#xeb41;',
            'child_friendly': '&#xeb42;',
            'fitness_center': '&#xeb43;',
            'free_breakfast': '&#xeb44;',
            'golf_course': '&#xeb45;',
            'hot_tub': '&#xeb46;',
            'kitchen': '&#xeb47;',
            'pool': '&#xeb48;',
            'room_service': '&#xeb49;',
            'smoke_free': '&#xeb4a;',
            'smoking_rooms': '&#xeb4b;',
            'spa': '&#xeb4c;',
            'glass': '&#xf000;',
            'music': '&#xf001;',
            'search': '&#xf002;',
            'envelope-o': '&#xf003;',
            'heart': '&#xf004;',
            'star1': '&#xf005;',
            'star': '&#xf005;',
            'star-ostar-o': '&#xf006;',
            'user1': '&#xf007;',
            'user': '&#xf007;',
            'film': '&#xf008;',
            'th-large': '&#xf009;',
            'th': '&#xf00a;',
            'th-list': '&#xf00b;',
            'check': '&#xf00c;',
            'times': '&#xf00d;',
            'remove': '&#xf00d;',
            'close': '&#xf00d;',
            'search-plus': '&#xf00e;',
            'search-minus': '&#xf010;',
            'power-off': '&#xf011;',
            'signal': '&#xf012;',
            'gear': '&#xf013;',
            'cog': '&#xf013;',
            'trash-o': '&#xf014;',
            'home': '&#xf015;',
            'file-o': '&#xf016;',
            'clock-o': '&#xf017;',
            'road': '&#xf018;',
            'download1': '&#xf019;',
            'download': '&#xf019;',
            'arrow-circle-o-down': '&#xf01a;',
            'arrow-circle-o-up': '&#xf01b;',
            'inbox': '&#xf01c;',
            'play-circle-o': '&#xf01d;',
            'rotate-right': '&#xf01e;',
            'repeat': '&#xf01e;',
            'refresh': '&#xf021;',
            'list-alt': '&#xf022;',
            'lock1': '&#xf023;',
            'lock': '&#xf023;',
            'flag1': '&#xf024;',
            'flag': '&#xf024;',
            'headphones': '&#xf025;',
            'volume-off': '&#xf026;',
            'volume-down': '&#xf027;',
            'volume-up': '&#xf028;',
            'qrcode': '&#xf029;',
            'barcode': '&#xf02a;',
            'tag': '&#xf02b;',
            'tags': '&#xf02c;',
            'book1': '&#xf02d;',
            'book': '&#xf02d;',
            'bookmark1': '&#xf02e;',
            'book-mark': '&#xf02e;',
            'printe': '&#xf02f;',
            'print1': '&#xf02f;',
            'camera': '&#xf030;',
            'font': '&#xf031;',
            'bold': '&#xf032;',
            'italic1': '&#xf033;',
            'italic': '&#xf033;',
            'text-height': '&#xf034;',
            'text-width': '&#xf035;',
            'align-left': '&#xf036;',
            'align-center': '&#xf037;',
            'align-right': '&#xf038;',
            'align-justify': '&#xf039;',
            'list': '&#xf03a;',
            'outdent': '&#xf03b;',
            'dedent': '&#xf03b;',
            'indent': '&#xf03c;',
            'video-camera': '&#xf03d;',
            'picture-o': '&#xf03e;',
            'photo': '&#xf03e;',
            'image': '&#xf03e;',
            'pencil': '&#xf040;',
            'map-marker': '&#xf041;',
            'adjust1': '&#xf042;',
            'adjust': '&#xf042;',
            'tint': '&#xf043;',
            'pencil-square-o': '&#xf044;',
            'edit': '&#xf044;',
            'share-square-o': '&#xf045;',
            'check-square-o': '&#xf046;',
            'arrows': '&#xf047;',
            'step-backward': '&#xf048;',
            'fast-backward': '&#xf049;',
            'backward': '&#xf04a;',
            'play': '&#xf04b;',
            'pause': '&#xf04c;',
            'stop1': '&#xf04d;',
            'stop': '&#xf04d;',
            'forward': '&#xf04e;',
            'fast-forward': '&#xf050;',
            'step-forward': '&#xf051;',
            'eject1': '&#xf052;',
            'eject': '&#xf052;',
            'chevron-left': '&#xf053;',
            'chevron-right': '&#xf054;',
            'plus-circle': '&#xf055;',
            'minus-circle': '&#xf056;',
            'times-circle': '&#xf057;',
            'check-circle': '&#xf058;',
            'question-circle': '&#xf059;',
            'info-circle': '&#xf05a;',
            'crosshairs': '&#xf05b;',
            'times-circle-o': '&#xf05c;',
            'check-circle-o': '&#xf05d;',
            'ban': '&#xf05e;',
            'arrow-left': '&#xf060;',
            'arrow-right': '&#xf061;',
            'arrow-up1': '&#xf062;',
            'arrow-up': '&#xf062;',
            'arrow-down': '&#xf063;',
            'share': '&#xf064;',
            'mail-forward': '&#xf064;',
            'expand1': '&#xf065;',
            'expand': '&#xf065;',
            'compress': '&#xf066;',
            'plus1': '&#xf067;',
            'plus': '&#xf067;',
            'minus1': '&#xf068;',
            'minus': '&#xf068;',
            'asterisk': '&#xf069;',
            'exclamation-circle': '&#xf06a;',
            'gift': '&#xf06b;',
            'leaf': '&#xf06c;',
            'fire': '&#xf06d;',
            'eye1': '&#xf06e;',
            'eye': '&#xf06e;',
            'eye-slash': '&#xf070;',
            'warning': '&#xf071;',
            'exclamation-triangle': '&#xf071;',
            'plane1': '&#xf072;',
            'plane': '&#xf072;',
            'calendar': '&#xf073;',
            'random': '&#xf074;',
            'comment': '&#xf075;',
            'magnet': '&#xf076;',
            'chevron-up': '&#xf077;',
            'chevron-down': '&#xf078;',
            'retweet': '&#xf079;',
            'shopping-cart': '&#xf07a;',
            'folder1': '&#xf07b;',
            'folder': '&#xf07b;',
            'folder-open': '&#xf07c;',
            'arrows-v': '&#xf07d;',
            'arrows-h': '&#xf07e;',
            'bar-chart-o': '&#xf080;',
            'bar-chart': '&#xf080;',
            'twitter-square': '&#xf081;',
            'facebook-square': '&#xf082;',
            'camera-retro': '&#xf083;',
            'key': '&#xf084;',
            'gears': '&#xf085;',
            'cogs': '&#xf085;',
            'comments': '&#xf086;',
            'thumbs-o-up': '&#xf087;',
            'thumbs-o-down': '&#xf088;',
            'star-half': '&#xf089;',
            'heart-o': '&#xf08a;',
            'sign-out': '&#xf08b;',
            'linkedin-square': '&#xf08c;',
            'thumb-tack': '&#xf08d;',
            'external-link': '&#xf08e;',
            'sign-in': '&#xf090;',
            'trophy': '&#xf091;',
            'github-square': '&#xf092;',
            'upload1': '&#xf093;',
            'upload': '&#xf093;',
            'lemon-o': '&#xf094;',
            'phone': '&#xf095;',
            'square-o': '&#xf096;',
            'bookmark-o': '&#xf097;',
            'phone-square': '&#xf098;',
            'twitter1': '&#xf099;',
            'twitter': '&#xf099;',
            'facebook1': '&#xf09a;',
            'facebook-f': '&#xf09a;',
            'facebook': '&#xf09a;',
            'github': '&#xf09b;',
            'unlock': '&#xf09c;',
            'credit-card': '&#xf09d;',
            'rss': '&#xf09e;',
            'feed': '&#xf09e;',
            'hdd-o': '&#xf0a0;',
            'bullhorn': '&#xf0a1;',
            'bell-o': '&#xf0a2;',
            'certificate': '&#xf0a3;',
            'hand-o-right': '&#xf0a4;',
            'hand-o-left': '&#xf0a5;',
            'hand-o-up': '&#xf0a6;',
            'hand-o-down': '&#xf0a7;',
            'arrow-circle-left': '&#xf0a8;',
            'arrow-circle-right': '&#xf0a9;',
            'arrow-circle-up': '&#xf0aa;',
            'arrow-circle-down': '&#xf0ab;',
            'globe1': '&#xf0ac;',
            'globe': '&#xf0ac;',
            'wrench1': '&#xf0ad;',
            'wrench': '&#xf0ad;',
            'tasks': '&#xf0ae;',
            'filter': '&#xf0b0;',
            'briefcase': '&#xf0b1;',
            'arrows-alt': '&#xf0b2;',
            'users': '&#xf0c0;',
            'group': '&#xf0c0;',
            'link1': '&#xf0c1;',
            'link': '&#xf0c1;',
            'chain': '&#xf0c1;',
            'cloud1': '&#xf0c2;',
            'flask': '&#xf0c3;',
            'scissors': '&#xf0c4;',
            'cut': '&#xf0c4;',
            'files-o': '&#xf0c5;',
            'copy1': '&#xf0c5;',
            'copy': '&#xf0c5;',
            'paperclip': '&#xf0c6;',
            'save': '&#xf0c7;',
            'floppy-o': '&#xf0c7;',
            'square': '&#xf0c8;',
            'reorder': '&#xf0c9;',
            'navicon': '&#xf0c9;',
            'bars': '&#xf0c9;',
            'list-ul': '&#xf0ca;',
            'list-ol': '&#xf0cb;',
            'strikethrough': '&#xf0cc;',
            'underline': '&#xf0cd;',
            'table': '&#xf0ce;',
            'magic1': '&#xf0d0;',
            'magic': '&#xf0d0;',
            'truck': '&#xf0d1;',
            'pinterest1': '&#xf0d2;',
            'pinterest': '&#xf0d2;',
            'pinterest-square': '&#xf0d3;',
            'google-plus-square': '&#xf0d4;',
            'google-plus1': '&#xf0d5;',
            'google-plus': '&#xf0d5;',
            'money': '&#xf0d6;',
            'caret-down': '&#xf0d7;',
            'caret-up': '&#xf0d8;',
            'caret-left': '&#xf0d9;',
            'caret-right': '&#xf0da;',
            'columns': '&#xf0db;',
            'unsorted': '&#xf0dc;',
            'sort': '&#xf0dc;',
            'sort-down': '&#xf0dd;',
            'sort-desc': '&#xf0dd;',
            'sort-up': '&#xf0de;',
            'sort-asc': '&#xf0de;',
            'envelope': '&#xf0e0;',
            'linkedin': '&#xf0e1;',
            'undo': '&#xf0e2;',
            'rotate-left': '&#xf0e2;',
            'legal': '&#xf0e3;',
            'gavel': '&#xf0e3;',
            'tachometer': '&#xf0e4;',
            'dashboard': '&#xf0e4;',
            'comment-o': '&#xf0e5;',
            'comments-o': '&#xf0e6;',
            'flash': '&#xf0e7;',
            'bolt': '&#xf0e7;',
            'sitemap': '&#xf0e8;',
            'umbrella': '&#xf0e9;',
            'paste': '&#xf0ea;',
            'clipboard1': '&#xf0ea;',
            'clipboard': '&#xf0ea;',
            'lightbulb-o': '&#xf0eb;',
            'exchange1': '&#xf0ec;',
            'exchange': '&#xf0ec;',
            'cloud-download3': '&#xf0ed;',
            'cloud-upload1': '&#xf0ee;',
            'cloud-upload': '&#xf0ee;',
            'user-md': '&#xf0f0;',
            'stethoscope': '&#xf0f1;',
            'suitcase': '&#xf0f2;',
            'bell1': '&#xf0f3;',
            'bell': '&#xf0f3;',
            'coffee1': '&#xf0f4;',
            'coffee': '&#xf0f4;',
            'cutlery': '&#xf0f5;',
            'file-text-o': '&#xf0f6;',
            'building-o': '&#xf0f7;',
            'hospital-o': '&#xf0f8;',
            'ambulance': '&#xf0f9;',
            'medkit': '&#xf0fa;',
            'fighter-jet': '&#xf0fb;',
            'beer': '&#xf0fc;',
            'h-square': '&#xf0fd;',
            'plus-square': '&#xf0fe;',
            'angle-double-left': '&#xf100;',
            'angle-double-right': '&#xf101;',
            'angle-double-up': '&#xf102;',
            'angle-double-down': '&#xf103;',
            'angle-left': '&#xf104;',
            'angle-right': '&#xf105;',
            'angle-up': '&#xf106;',
            'angle-down': '&#xf107;',
            'desktop': '&#xf108;',
            'laptop1': '&#xf109;',
            'laptop': '&#xf109;',
            'tablet': '&#xf10a;',
            'mobile-phone': '&#xf10b;',
            'mobile': '&#xf10b;',
            'circle-o': '&#xf10c;',
            'quote-left': '&#xf10d;',
            'quote-right': '&#xf10e;',
            'spinner': '&#xf110;',
            'circle': '&#xf111;',
            'reply': '&#xf112;',
            'mail-reply': '&#xf112;',
            'github-alt': '&#xf113;',
            'folder-o': '&#xf114;',
            'folder-open-o': '&#xf115;',
            'smile-o': '&#xf118;',
            'frown-o': '&#xf119;',
            'meh-o': '&#xf11a;',
            'gamepad': '&#xf11b;',
            'keyboard-o': '&#xf11c;',
            'flag-o': '&#xf11d;',
            'flag-checkered': '&#xf11e;',
            'terminal': '&#xf120;',
            'code1': '&#xf121;',
            'code': '&#xf121;',
            'reply-all': '&#xf122;',
            'mail-reply-all': '&#xf122;',
            'star-half-o': '&#xf123;',
            'star-half-full': '&#xf123;',
            'star-half-empty': '&#xf123;',
            'location-arrow': '&#xf124;',
            'crop': '&#xf125;',
            'code-fork': '&#xf126;',
            'unlink': '&#xf127;',
            'chain-broken': '&#xf127;',
            'question1': '&#xf128;',
            'question': '&#xf128;',
            'information': '&#xf129;',
            'info1': '&#xf129;',
            'info': '&#xf129;',
            'exclamation': '&#xf12a;',
            'superscript': '&#xf12b;',
            'subscript': '&#xf12c;',
            'eraser': '&#xf12d;',
            'puzzle-piece': '&#xf12e;',
            'microphone': '&#xf130;',
            'microphone-slash': '&#xf131;',
            'shield': '&#xf132;',
            'calendar-o': '&#xf133;',
            'fire-extinguisher': '&#xf134;',
            'rocket': '&#xf135;',
            'maxcdn': '&#xf136;',
            'chevron-circle-left': '&#xf137;',
            'chevron-circle-right': '&#xf138;',
            'chevron-circle-up': '&#xf139;',
            'chevron-circle-down': '&#xf13a;',
            'html5': '&#xf13b;',
            'css3': '&#xf13c;',
            'anchor': '&#xf13d;',
            'unlock-alt': '&#xf13e;',
            'bullseye': '&#xf140;',
            'ellipsis-h': '&#xf141;',
            'ellipsis-v': '&#xf142;',
            'rss-square': '&#xf143;',
            'play-circle': '&#xf144;',
            'ticket': '&#xf145;',
            'minus-square': '&#xf146;',
            'minus-square-o': '&#xf147;',
            'level-up': '&#xf148;',
            'level-down': '&#xf149;',
            'check-square': '&#xf14a;',
            'pencil-square': '&#xf14b;',
            'external-link-square': '&#xf14c;',
            'share-square': '&#xf14d;',
            'compass': '&#xf14e;',
            'toggle-down': '&#xf150;',
            'caret-square-o-down': '&#xf150;',
            'toggle-up': '&#xf151;',
            'caret-square-o-up': '&#xf151;',
            'toggle-right': '&#xf152;',
            'caret-square-o-right': '&#xf152;',
            'euro': '&#xf153;',
            'eur': '&#xf153;',
            'gbp': '&#xf154;',
            'usd': '&#xf155;',
            'dollar': '&#xf155;',
            'rupee': '&#xf156;',
            'inr': '&#xf156;',
            'yen': '&#xf157;',
            'rmb': '&#xf157;',
            'jpy': '&#xf157;',
            'cny': '&#xf157;',
            'ruble': '&#xf158;',
            'rub': '&#xf158;',
            'rouble': '&#xf158;',
            'won': '&#xf159;',
            'krw': '&#xf159;',
            'btc': '&#xf15a;',
            'bitcoin': '&#xf15a;',
            'file1': '&#xf15b;',
            'file': '&#xf15b;',
            'file-text': '&#xf15c;',
            'sort-alpha-asc': '&#xf15d;',
            'sort-alpha-desc': '&#xf15e;',
            'sort-amount-asc': '&#xf160;',
            'sort-amount-desc': '&#xf161;',
            'sort-numeric-asc': '&#xf162;',
            'sort-numeric-desc': '&#xf163;',
            'thumbs-up': '&#xf164;',
            'thumbs-down': '&#xf165;',
            'youtube-square': '&#xf166;',
            'youtube1': '&#xf167;',
            'youtube': '&#xf167;',
            'xing': '&#xf168;',
            'xing-square': '&#xf169;',
            'youtube-play': '&#xf16a;',
            'dropbox': '&#xf16b;',
            'stack-overflow': '&#xf16c;',
            'instagram1': '&#xf16d;',
            'instagram': '&#xf16d;',
            'flickr1': '&#xf16e;',
            'flickr': '&#xf16e;',
            'adn': '&#xf170;',
            'bitbucket': '&#xf171;',
            'bitbucket-square': '&#xf172;',
            'tumblr1': '&#xf173;',
            'tumblr': '&#xf173;',
            'tumblr-square': '&#xf174;',
            'long-arrow-down': '&#xf175;',
            'long-arrow-up': '&#xf176;',
            'long-arrow-left': '&#xf177;',
            'long-arrow-right': '&#xf178;',
            'apple': '&#xf179;',
            'windows': '&#xf17a;',
            'android': '&#xf17b;',
            'linux': '&#xf17c;',
            'dribbble': '&#xf17d;',
            'skype1': '&#xf17e;',
            'skype': '&#xf17e;',
            'foursquare': '&#xf180;',
            'trello': '&#xf181;',
            'female1': '&#xf182;',
            'female': '&#xf182;',
            'male1': '&#xf183;',
            'male': '&#xf183;',
            'gratipay': '&#xf184;',
            'gittip': '&#xf184;',
            'sun-o': '&#xf185;',
            'moon-o': '&#xf186;',
            'archive': '&#xf187;',
            'bug': '&#xf188;',
            'vk1': '&#xf189;',
            'vk': '&#xf189;',
            'weibo': '&#xf18a;',
            'renren': '&#xf18b;',
            'pagelines': '&#xf18c;',
            'stack-exchange': '&#xf18d;',
            'arrow-circle-o-right': '&#xf18e;',
            'arrow-circle-o-left': '&#xf190;',
            'toggle-left': '&#xf191;',
            'caret-square-o-left': '&#xf191;',
            'dot-circle-o': '&#xf192;',
            'wheelchair': '&#xf193;',
            'vimeo-square': '&#xf194;',
            'turkish-lira': '&#xf195;',
            'try': '&#xf195;',
            'plus-square-o': '&#xf196;',
            'space-shuttle': '&#xf197;',
            'slack': '&#xf198;',
            'envelope-square': '&#xf199;',
            'wordpress1': '&#xf19a;',
            'wordpress': '&#xf19a;',
            'openid': '&#xf19b;',
            'university': '&#xf19c;',
            'institution': '&#xf19c;',
            'bank': '&#xf19c;',
            'mortar-board': '&#xf19d;',
            'graduation-cap': '&#xf19d;',
            'yahoo': '&#xf19e;',
            'google': '&#xf1a0;',
            'reddit': '&#xf1a1;',
            'reddit-square': '&#xf1a2;',
            'stumbleupon-circle': '&#xf1a3;',
            'stumbleupon': '&#xf1a4;',
            'delicious': '&#xf1a5;',
            'digg': '&#xf1a6;',
            'pied-piper-pp': '&#xf1a7;',
            'pied-piper-alt': '&#xf1a8;',
            'drupal': '&#xf1a9;',
            'joomla': '&#xf1aa;',
            'language': '&#xf1ab;',
            'fax': '&#xf1ac;',
            'building': '&#xf1ad;',
            'child': '&#xf1ae;',
            'paw': '&#xf1b0;',
            'spoon': '&#xf1b1;',
            'cube': '&#xf1b2;',
            'cubes': '&#xf1b3;',
            'behance': '&#xf1b4;',
            'behance-square': '&#xf1b5;',
            'steam': '&#xf1b6;',
            'steam-square': '&#xf1b7;',
            'recycle': '&#xf1b8;',
            'car': '&#xf1b9;',
            'automobile': '&#xf1b9;',
            'taxi': '&#xf1ba;',
            'cab': '&#xf1ba;',
            'tree': '&#xf1bb;',
            'spotify': '&#xf1bc;',
            'deviantart': '&#xf1bd;',
            'soundcloud': '&#xf1be;',
            'database': '&#xf1c0;',
            'file-pdf-o': '&#xf1c1;',
            'file-word-o': '&#xf1c2;',
            'file-excel-o': '&#xf1c3;',
            'file-powerpoint-o': '&#xf1c4;',
            'file-picture-o': '&#xf1c5;',
            'file-photo-o': '&#xf1c5;',
            'file-image-o': '&#xf1c5;',
            'file-zip-o': '&#xf1c6;',
            'file-archive-o': '&#xf1c6;',
            'file-sound-o': '&#xf1c7;',
            'file-audio-o': '&#xf1c7;',
            'file-video-o': '&#xf1c8;',
            'file-movie-o': '&#xf1c8;',
            'file-code-o': '&#xf1c9;',
            'vine': '&#xf1ca;',
            'codepen': '&#xf1cb;',
            'jsfiddle': '&#xf1cc;',
            'support': '&#xf1cd;',
            'life-saver': '&#xf1cd;',
            'life-ring': '&#xf1cd;',
            'life-buoy': '&#xf1cd;',
            'life-bouy': '&#xf1cd;',
            'circle-o-notch': '&#xf1ce;',
            'resistance': '&#xf1d0;',
            'rebel': '&#xf1d0;',
            'ra': '&#xf1d0;',
            'ge': '&#xf1d1;',
            'empire': '&#xf1d1;',
            'git-square': '&#xf1d2;',
            'git': '&#xf1d3;',
            'yc-square': '&#xf1d4;',
            'y-combinator-square': '&#xf1d4;',
            'hacker-news': '&#xf1d4;',
            'tencent-weibo': '&#xf1d5;',
            'qq': '&#xf1d6;',
            'weixin': '&#xf1d7;',
            'wechat': '&#xf1d7;',
            'send': '&#xf1d8;',
            'paper-plane': '&#xf1d8;',
            'send-o': '&#xf1d9;',
            'paper-plane-o': '&#xf1d9;',
            'history1': '&#xf1da;',
            'history0': '&#xf1da;',
            'history': '&#xf1da;',
            'circle-thin': '&#xf1db;',
            'header': '&#xf1dc;',
            'paragraph': '&#xf1dd;',
            'sliders': '&#xf1de;',
            'share-alt': '&#xf1e0;',
            'share-alt-square': '&#xf1e1;',
            'bomb': '&#xf1e2;',
            'soccer-ball-o': '&#xf1e3;',
            'futbol-o': '&#xf1e3;',
            'tty': '&#xf1e4;',
            'binoculars': '&#xf1e5;',
            'plug': '&#xf1e6;',
            'slideshare1': '&#xf1e7;',
            'slideshare': '&#xf1e7;',
            'twitch': '&#xf1e8;',
            'yelp1': '&#xf1e9;',
            'yelp': '&#xf1e9;',
            'newspaper-o': '&#xf1ea;',
            'wifi1': '&#xf1eb;',
            'wifi': '&#xf1eb;',
            'calculator': '&#xf1ec;',
            'paypal': '&#xf1ed;',
            'google-wallet': '&#xf1ee;',
            'cc-visa': '&#xf1f0;',
            'cc-mastercard': '&#xf1f1;',
            'cc-discover': '&#xf1f2;',
            'cc-amex': '&#xf1f3;',
            'cc-paypal': '&#xf1f4;',
            'cc-stripe': '&#xf1f5;',
            'bell-slash': '&#xf1f6;',
            'bell-slash-o': '&#xf1f7;',
            'trash': '&#xf1f8;',
            'copyright': '&#xf1f9;',
            'at': '&#xf1fa;',
            'eyedropper': '&#xf1fb;',
            'paint-brush': '&#xf1fc;',
            'birthday-cake': '&#xf1fd;',
            'area-chart': '&#xf1fe;',
            'pie-chart': '&#xf200;',
            'line-chart': '&#xf201;',
            'lastfm': '&#xf202;',
            'lastfm-square': '&#xf203;',
            'toggle-off': '&#xf204;',
            'toggle-on': '&#xf205;',
            'bicycle1': '&#xf206;',
            'bicycle': '&#xf206;',
            'bus1': '&#xf207;',
            'bus': '&#xf207;',
            'ioxhost': '&#xf208;',
            'angellist': '&#xf209;',
            'creative-commons2': '&#xf20a;',
            'cc2': '&#xf20a;',
            'sheqel': '&#xf20b;',
            'shekel': '&#xf20b;',
            'ils': '&#xf20b;',
            'meanpath': '&#xf20c;',
            'buysellads': '&#xf20d;',
            'connectdevelop': '&#xf20e;',
            'dashcube': '&#xf210;',
            'forumbee': '&#xf211;',
            'leanpub': '&#xf212;',
            'sellsy': '&#xf213;',
            'shirtsinbulk': '&#xf214;',
            'simplybuilt': '&#xf215;',
            'skyatlas': '&#xf216;',
            'cart-plus': '&#xf217;',
            'cart-arrow-down': '&#xf218;',
            'diamond': '&#xf219;',
            'ship': '&#xf21a;',
            'user-secret': '&#xf21b;',
            'motorcycle1': '&#xf21c;',
            'motorcycle': '&#xf21c;',
            'street-view': '&#xf21d;',
            'heartbeat': '&#xf21e;',
            'venus': '&#xf221;',
            'mars': '&#xf222;',
            'mercury': '&#xf223;',
            'transgender': '&#xf224;',
            'intersex': '&#xf224;',
            'transgender-alt': '&#xf225;',
            'venus-double': '&#xf226;',
            'mars-double': '&#xf227;',
            'venus-mars': '&#xf228;',
            'mars-stroke': '&#xf229;',
            'mars-stroke-v': '&#xf22a;',
            'mars-stroke-h': '&#xf22b;',
            'neuter': '&#xf22c;',
            'genderless': '&#xf22d;',
            'facebook-official': '&#xf230;',
            'pinterest-p': '&#xf231;',
            'whatsapp': '&#xf232;',
            'server1': '&#xf233;',
            'server': '&#xf233;',
            'user-plus': '&#xf234;',
            'user-times': '&#xf235;',
            'user-d': '&#xf235;',
            'hotel1': '&#xf236;',
            'hotel': '&#xf236;',
            'bed': '&#xf236;',
            'viacoin': '&#xf237;',
            'train': '&#xf238;',
            'subway1': '&#xf239;',
            'subway': '&#xf239;',
            'medium': '&#xf23a;',
            'yc': '&#xf23b;',
            'y-combinator': '&#xf23b;',
            'optin-monster': '&#xf23c;',
            'opencart': '&#xf23d;',
            'expeditedssl': '&#xf23e;',
            'battery-full': '&#xf240;',
            'battery-4': '&#xf240;',
            'battery': '&#xf240;',
            'battery-three-quarters': '&#xf241;',
            'battery-3': '&#xf241;',
            'battery-half': '&#xf242;',
            'battery-2': '&#xf242;',
            'battery-quarter': '&#xf243;',
            'battery-1': '&#xf243;',
            'battery-empty': '&#xf244;',
            'battery-0': '&#xf244;',
            'mouse-pointer': '&#xf245;',
            'i-cursor': '&#xf246;',
            'object-group': '&#xf247;',
            'object-ungroup': '&#xf248;',
            'sticky-note': '&#xf249;',
            'sticky-note-o': '&#xf24a;',
            'cc-jcb': '&#xf24b;',
            'cc-diners-club': '&#xf24c;',
            'copy3': '&#xf24d;',
            'clone': '&#xf24d;',
            'balance-scale': '&#xf24e;',
            'hourglass-o': '&#xf250;',
            'hourglass-start': '&#xf251;',
            'hourglass-1': '&#xf251;',
            'hourglass-half': '&#xf252;',
            'hourglass-2': '&#xf252;',
            'hourglass-end': '&#xf253;',
            'hourglass-3': '&#xf253;',
            'hourglass': '&#xf254;',
            'hand-rock-o': '&#xf255;',
            'hand-grab-o': '&#xf255;',
            'hand-stop-o': '&#xf256;',
            'hand-paper-o': '&#xf256;',
            'hand-scissors-o': '&#xf257;',
            'hand-lizard-o': '&#xf258;',
            'hand-spock-o': '&#xf259;',
            'hand-pointer-o': '&#xf25a;',
            'hand-peace-o': '&#xf25b;',
            'trademark': '&#xf25c;',
            'registered': '&#xf25d;',
            'creative-commons': '&#xf25e;',
            'ccl': '&#xf25e;',
            'cc': '&#xf25e;',
            'gg': '&#xf260;',
            'gg-circle': '&#xf261;',
            'tripadvisor': '&#xf262;',
            'odnoklassniki': '&#xf263;',
            'odnoklassniki-square': '&#xf264;',
            'pocket': '&#xf265;',
            'get-pocket': '&#xf265;',
            'wikipedia-w': '&#xf266;',
            'wikipedia': '&#xf266;',
            'safari1': '&#xf267;',
            'safari': '&#xf267;',
            'browser7': '&#xf267;',
            'chrome1': '&#xf268;',
            'chrome': '&#xf268;',
            'browser3': '&#xf268;',
            'firefox1': '&#xf269;',
            'firefox': '&#xf269;',
            'browser2': '&#xf269;',
            'opera1': '&#xf26a;',
            'opera': '&#xf26a;',
            'internet-explorer': '&#xf26b;',
            'ie2': '&#xf26b;',
            'tv1': '&#xf26c;',
            'tv': '&#xf26c;',
            'television': '&#xf26c;',
            'contao': '&#xf26d;',
            '500px': '&#xf26e;',
            'amazon1': '&#xf270;',
            'amazon': '&#xf270;',
            'calendar-plus-o': '&#xf271;',
            'calendar-minus-o': '&#xf272;',
            'calendar-times-o': '&#xf273;',
            'calendar-check-o': '&#xf274;',
            'industry': '&#xf275;',
            'map-pin': '&#xf276;',
            'map-signs': '&#xf277;',
            'map-o': '&#xf278;',
            'map': '&#xf279;',
            'commenting': '&#xf27a;',
            'commenting-o': '&#xf27b;',
            'houzz': '&#xf27c;',
            'vimeo1': '&#xf27d;',
            'vimeo': '&#xf27d;',
            'black-tie': '&#xf27e;',
            'fonticons': '&#xf280;',
            'reddit-alien': '&#xf281;',
            'edge': '&#xf282;',
            'browser6': '&#xf282;',
            'credit-card-alt': '&#xf283;',
            'codiepie': '&#xf284;',
            'modx': '&#xf285;',
            'fort-awesome': '&#xf286;',
            'usb1': '&#xf287;',
            'usb': '&#xf287;',
            'product-hunt': '&#xf288;',
            'mixcloud': '&#xf289;',
            'scribd': '&#xf28a;',
            'pause-circle': '&#xf28b;',
            'pause-circle-o': '&#xf28c;',
            'stop-circle': '&#xf28d;',
            'stop-circle-o': '&#xf28e;',
            'shopping-bag': '&#xf290;',
            'shopping-basket': '&#xf291;',
            'hashtag': '&#xf292;',
            'bluetooth1': '&#xf293;',
            'bluetooth': '&#xf293;',
            'bluetooth-b': '&#xf294;',
            'percent': '&#xf295;',
            'gitlab': '&#xf296;',
            'wpbeginner': '&#xf297;',
            'wpforms': '&#xf298;',
            'envira': '&#xf299;',
            'universal-access': '&#xf29a;',
            'wheelchair-alt': '&#xf29b;',
            'question-circle-o': '&#xf29c;',
            'blind': '&#xf29d;',
            'audio-description': '&#xf29e;',
            'volume-control-phone': '&#xf2a0;',
            'braille': '&#xf2a1;',
            'assistive-listening-systems': '&#xf2a2;',
            'asl-interpreting': '&#xf2a3;',
            'american-sign-language-interpreting': '&#xf2a3;',
            'hard-of-hearing': '&#xf2a4;',
            'deafness': '&#xf2a4;',
            'deaf': '&#xf2a4;',
            'glide': '&#xf2a5;',
            'glide-g': '&#xf2a6;',
            'signing': '&#xf2a7;',
            'sign-language': '&#xf2a7;',
            'low-vision': '&#xf2a8;',
            'viadeo': '&#xf2a9;',
            'viadeo-square': '&#xf2aa;',
            'snapchat': '&#xf2ab;',
            'snapchat-ghost': '&#xf2ac;',
            'snapchat-square': '&#xf2ad;',
            'pied-piper': '&#xf2ae;',
            'first-order': '&#xf2b0;',
            'yoast': '&#xf2b1;',
            'themeisle': '&#xf2b2;',
            'google-plus-official': '&#xf2b3;',
            'google-plus-circle': '&#xf2b3;',
            'font-awesome': '&#xf2b4;',
            'fa': '&#xf2b4;',
            'handshake-o': '&#xf2b5;',
            'envelope-open': '&#xf2b6;',
            'envelope-open-o': '&#xf2b7;',
            'linode': '&#xf2b8;',
            'address-book': '&#xf2b9;',
            'address-book-o': '&#xf2ba;',
            'vcard': '&#xf2bb;',
            'address-card': '&#xf2bb;',
            'vcard-o': '&#xf2bc;',
            'address-card-o': '&#xf2bc;',
            'user-circle': '&#xf2bd;',
            'user-circle-o': '&#xf2be;',
            'user-o': '&#xf2c0;',
            'id-badge': '&#xf2c1;',
            'id-card': '&#xf2c2;',
            'drivers-license': '&#xf2c2;',
            'id-card-o': '&#xf2c3;',
            'drivers-license-o': '&#xf2c3;',
            'quora': '&#xf2c4;',
            'free-code-camp': '&#xf2c5;',
            'telegram': '&#xf2c6;',
            'thermometer-full': '&#xf2c7;',
            'thermometer-4': '&#xf2c7;',
            'thermometer': '&#xf2c7;',
            'thermometer-three-quarters': '&#xf2c8;',
            'thermometer-3': '&#xf2c8;',
            'thermometer-half': '&#xf2c9;',
            'thermometer-2': '&#xf2c9;',
            'thermometer-quarter': '&#xf2ca;',
            'thermometer-1': '&#xf2ca;',
            'thermometer-empty': '&#xf2cb;',
            'thermometer-0': '&#xf2cb;',
            'shower': '&#xf2cc;',
            's15': '&#xf2cd;',
            'bathtub': '&#xf2cd;',
            'bath': '&#xf2cd;',
            'podcast': '&#xf2ce;',
            'window-maximize': '&#xf2d0;',
            'window-minimize': '&#xf2d1;',
            'window-restore': '&#xf2d2;',
            'times-rectangle': '&#xf2d3;',
            'close6': '&#xf2d3;',
            'times-rectangle-o': '&#xf2d4;',
            'close7': '&#xf2d4;',
            'bandcamp': '&#xf2d5;',
            'grav': '&#xf2d6;',
            'etsy': '&#xf2d7;',
            'imdb': '&#xf2d8;',
            'ravelry': '&#xf2d9;',
            'eercast': '&#xf2da;',
            'microchip': '&#xf2db;',
            'snowflake-o': '&#xf2dc;',
            'superpowers': '&#xf2dd;',
            'wpexplorer': '&#xf2de;',
            'meetup': '&#xf2e0;',
            '！！': '&#xff00;',
            'notdef': '&#xff00;',
          '0': 0
        };
        delete icons['0'];
        window.icomoonLiga = function (els) {
            var classes,
                el,
                i,
                innerHTML,
                key;
            els = els || document.getElementsByTagName('*');
            if (!els.length) {
                els = [els];
            }
            for (i = 0; ; i += 1) {
                el = els[i];
                if (!el) {
                    break;
                }
                classes = el.className;
                if (/dgicom/.test(classes)) {
                    innerHTML = el.innerHTML;
                    if (innerHTML && innerHTML.length > 1) {
                        for (key in icons) {
                            if (icons.hasOwnProperty(key)) {
                                innerHTML = innerHTML.replace(new RegExp(key, 'g'), icons[key]);
                            }
                        }
                        el.innerHTML = innerHTML;
                    }
                }
            }
        };
        window.icomoonLiga();
    }
}());
